Bug 240202 - [exp-run] lang/ruby25: Update to 2.5.6
Summary: [exp-run] lang/ruby25: Update to 2.5.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-30 00:00 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2019-09-02 20:42 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ruby)
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-30 00:00:16 UTC
Update to 2.5.6

Changes:        https://www.ruby-lang.org/en/news/2019/08/28/ruby-2-5-6-released/
Security:       ed8d5535-ca78-11e9-980b-999ff59c22ea
Comment 1 Antoine Brodin freebsd_committer 2019-09-02 17:59:29 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2019-09-02 20:40:46 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Sep  2 20:39:53 UTC 2019
New revision: 510849
URL: https://svnweb.freebsd.org/changeset/ports/510849

Log:
  Update to 2.5.6

  Changes:	https://www.ruby-lang.org/en/news/2019/08/28/ruby-2-5-6-released/
  PR:		240202
  Exp-run by:	antoine
  Security:	ed8d5535-ca78-11e9-980b-999ff59c22ea

Changes:
  head/Mk/bsd.ruby.mk
  head/lang/ruby25/distinfo
  head/lang/ruby25/pkg-plist
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-09-02 20:42:36 UTC
Committed. Thanks!